Flagged Out-of-Date Comment: multicast-mtools

mhdi flagged multicast-mtools out-of-date on 2023-12-20 (UTC) for the following reason:

ERROR: Cannot find the git package needed to handle git sources.